uuid: 624c1913-0968-4423-b79c-b4ba51526919
langcode: en
status: true
dependencies:
  config:
    - system.menu.main--en
id: menu_link_content.main--en.view_mode
field_name: view_mode
entity_type: menu_link_content
bundle: main--en
label: 'View mode'
description: 'Per item view mode selector.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
